Installatio sous Free !

par Schlupp, jeudi 08 octobre 2015, 13:22 (il y a 149 jours)

Bonjour,

Je viens de télécharger votre CMS, je l'ai installer via Filezilla, et là problème.
Il m'indique ceci :
Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /mnt/132/sda/7/d/nutridelices/common/util.class.php on line 24

Je voulais tester ce CMS sous Free. J'ai bien créer le dossier "SESSIONS" comme l'indique souvent les CMS ! Je suis un habitué, maintenant. ;)

Pouvez vous faire quelques chose ou votre CMS n'est pas comptatible avec Free !?

Ha j'y pense peut être que c'est un problème avec la norme du PHP !

Voici où vous pouvez voir l'erreur : http://nutridelices.free.fr/

Installatio sous Free !

par 99ko @, jeudi 08 octobre 2015, 21:26 (il y a 149 jours) @ Schlupp

Tu est sur quelle version de PHP ?

Installatio sous Free !

par Schlupp, vendredi 09 octobre 2015, 09:41 (il y a 148 jours) @ 99ko

Salut,

Je ne sais pas.
J'ai créer un fichier phpinfo.php à la racine, mais cela ne marche pas !

Installatio sous Free !

par 99ko @, vendredi 09 octobre 2015, 09:57 (il y a 148 jours) @ Schlupp

Il faut peut être essayer d'activer PHP 5.6 comme expliqué ici : http://additifstabac.free.fr/index.php/installer-wordpress-3-9-smith-sur-les-pages-pers...

Installatio sous Free !

par Schlupp, vendredi 09 octobre 2015, 10:05 (il y a 148 jours) @ 99ko

Je sais pas ! Je veux pas mettre WordPress, mais ton CMS !!!

Installatio sous Free !

par 99ko @, vendredi 09 octobre 2015, 10:07 (il y a 148 jours) @ Schlupp

Non mais en fait dans l'article ils expliquent comment activer php 5.6

Installatio sous Free !

par Schlupp, vendredi 09 octobre 2015, 10:18 (il y a 148 jours) @ 99ko

Non j'ai juste vu qu'il faut mettre un .htaccess et ecrire php 1, mais cela ne fontionne toujours pas.
Free me marque une erreur 500.
Tu n'a pas eu ce genre de problème avec d'autre personnes

Installatio sous Free !

par 99ko @, vendredi 09 octobre 2015, 10:54 (il y a 148 jours) @ Schlupp

Le problème c'est que mettre php 1 active PHP 5.1 et 99ko à besoin d'une version plus récente...
Tu devrais essayer la solution donnée dans l'article ça marche peut être.

Installatio sous Free !

par Schlupp, vendredi 09 octobre 2015, 11:08 (il y a 148 jours) @ 99ko

Alors je n'ai pas trouver ! Désolé !

Installation sous Free !

par JC, samedi 10 octobre 2015, 08:11 (il y a 147 jours) @ Schlupp
édité par JC, samedi 10 octobre 2015, 08:18

Si, si, ça marche : je viens d'essayer avec la version 2.3 de 99ko.

Un fichier ".htaccess" comportant la seule instruction "php56 1" (sans les guillemets) placé à la racine du répertoire de ton futur site 99ko activera la version 5.6 de PhP ("php 1" ne fonctionne plus).

Pour créer le fichier ".htaccess", il suffit de faire monter sur ton site un fichier au format .txt et de le renommer ".htaccess" (sans extension) directement sur le site (clic droit) avec FileZilla, par exemple.

En espérant avoir été utile.

Installation sous Free !

par 99ko @, samedi 10 octobre 2015, 18:00 (il y a 147 jours) @ JC

La manip exact est bien celle-ci ? (pas testé perso...) :

http://99ko.org/learning/news/read,installer-99ko-chez-free,7.html

Installation sous Free !

par JC, samedi 10 octobre 2015, 18:49 (il y a 147 jours) @ 99ko

Un fichier ".htaccess" avec "php56 1" suffit pour installer 99ko chez Free : je l'ai fait...

Fil RSS du sujet
powered by my little forum